import 'styles.scss';
import KdSelectNumber from './components/KdSelectNumber';
import KdSelectEntity from './components/KdSelectEntity';
import KdSelectDropDown from './components/KdSelectDropDown';
import KdSelectString from './components/KdSelectString';
import kdWrapper from './kdWrapper';

let KdUi = {
  kdSelectEntity: kdWrapper(KdSelectEntity),
  kdSelectDropDown: kdWrapper(KdSelectDropDown),
  KdSelectString: kdWrapper(KdSelectString),
  kdSelectNumber: kdWrapper(KdSelectNumber)
};

window.KdUi = KdUi;
module.exports = KdUi;